<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="abc_action_bar_home_description">홈 탐색</string>
    <string name="abc_action_bar_home_description_format">%1$s, %2$s</string>
    <string name="abc_action_bar_home_subtitle_description_format">%1$s, %2$s, %3$s</string>
    <string name="abc_action_bar_up_description">위로 탐색</string>
    <string name="abc_action_menu_overflow_description">옵션 더보기</string>
    <string name="abc_action_mode_done">완료</string>
    <string name="abc_activity_chooser_view_see_all">전체 보기</string>
    <string name="abc_activitychooserview_choose_application">앱 선택</string>
    <string name="abc_capital_off">사용 안함</string>
    <string name="abc_capital_on">사용</string>
    <string name="abc_search_hint">검색...</string>
    <string name="abc_searchview_description_clear">검색어 삭제</string>
    <string name="abc_searchview_description_query">검색어</string>
    <string name="abc_searchview_description_search">검색</string>
    <string name="abc_searchview_description_submit">검색어 보내기</string>
    <string name="abc_searchview_description_voice">음성 검색</string>
    <string name="abc_shareactionprovider_share_with">공유 대상</string>
    <string name="abc_shareactionprovider_share_with_application">%s와(과) 공유</string>
    <string name="abc_toolbar_collapse_description">접기</string>
    <string name="accept">동의</string>
    <string name="common_android_wear_notification_needs_update_text">%1$s에서 Android Wear 앱을 업데이트해야 합니다.</string>
    <string name="common_android_wear_update_text">%1$s은(는) Android Wear 앱을 업데이트하지 않으면 실행되지 않습니다.</string>
    <string name="common_android_wear_update_title">Android Wear 업데이트</string>
    <string name="common_google_play_services_api_unavailable_text">%1$s에 필요한 하나 이상의 Google Play 서비스를 현재 사용할 수 없습니다. 개발자에게 문의하여 도움을 받으시기 바랍니다.</string>
    <string name="common_google_play_services_enable_button">사용 설정</string>
    <string name="common_google_play_services_enable_text">Google Play 서비스를 사용하도록 설정해야 %1$s이(가) 작동합니다.</string>
    <string name="common_google_play_services_enable_title">Google Play 서비스 사용</string>
    <string name="common_google_play_services_error_notification_requested_by_msg">%1$s에서 요청</string>
    <string name="common_google_play_services_install_button">설치</string>
    <string name="common_google_play_services_install_text">기기에 Google Play 서비스가 설치되어 있어야 %1$s이(가) 실행됩니다.</string>
    <string name="common_google_play_services_install_text_phone">휴대전화에 Google Play 서비스가 설치되어 있어야 %1$s이(가) 실행됩니다.</string>
    <string name="common_google_play_services_install_text_tablet">태블릿에 Google Play 서비스가 설치되어 있어야 %1$s이(가) 실행됩니다.</string>
    <string name="common_google_play_services_install_title">Google Play 서비스 설치</string>
    <string name="common_google_play_services_invalid_account_text">지정한 계정이 이 기기에 존재하지 않습니다. 다른 계정을 선택하세요.</string>
    <string name="common_google_play_services_invalid_account_title">올바르지 않은 계정</string>
    <string name="common_google_play_services_needs_enabling_title">Google Play 서비스를 사용 설정해야 하는 애플리케이션입니다.</string>
    <string name="common_google_play_services_network_error_text">Google Play 서비스에 연결하려면 데이터 연결이 필요합니다.</string>
    <string name="common_google_play_services_network_error_title">네트워크 오류</string>
    <string name="common_google_play_services_notification_needs_update_title">Google Play 서비스를 업데이트해야 하는 애플리케이션입니다.</string>
    <string name="common_google_play_services_notification_ticker">Google Play 서비스 오류</string>
    <string name="common_google_play_services_sign_in_failed_text">지정한 계정에 로그인하는 중에 오류가 발생했습니다. 다른 계정을 선택해 주세요.</string>
    <string name="common_google_play_services_sign_in_failed_title">로그인 실패</string>
    <string name="common_google_play_services_unknown_issue">%1$s에서 Google Play 서비스를 사용하는 데 문제가 있습니다. 다시 시도하세요.</string>
    <string name="common_google_play_services_unsupported_text">%1$s은(는) Google Play 서비스 없이는 실행되지 않으나, 기기에서 Google Play 서비스를 지원하지 않습니다.</string>
    <string name="common_google_play_services_unsupported_title">Google Play 서비스</string>
    <string name="common_google_play_services_update_button">업데이트</string>
    <string name="common_google_play_services_update_text">Google Play 서비스를 업데이트해야 %1$s이(가) 실행됩니다.</string>
    <string name="common_google_play_services_update_title">Google Play 서비스 업데이트</string>
    <string name="common_google_play_services_updating_text">현재 업데이트 중인 Google Play 서비스가 있어야 %1$s이(가) 실행됩니다.</string>
    <string name="common_google_play_services_updating_title">Google Play 서비스 업데이트 중</string>
    <string name="common_google_play_services_wear_update_text">새 버전의 Google Play 서비스가 필요합니다. 곧 자동으로 업데이트됩니다.</string>
    <string name="common_open_on_phone">스마트폰에서 열기</string>
    <string name="common_signin_button_text">로그인</string>
    <string name="common_signin_button_text_long">Google 계정으로 로그인</string>
    <string name="create_calendar_message">광고에서 캘린더 일정을 만들도록 허용하시겠습니까?</string>
    <string name="create_calendar_title">캘린더 일정 만들기</string>
    <string name="debug_menu_ad_information">광고 정보</string>
    <string name="debug_menu_creative_preview">광고 소재 미리보기</string>
    <string name="debug_menu_title">디버그 모드 선택</string>
    <string name="debug_menu_troubleshooting">문제해결</string>
    <string name="decline">거부</string>
    <string name="place_autocomplete_clear_button">검색어 지우기</string>
    <string name="place_autocomplete_search_hint">검색</string>
    <string name="search_menu_title">검색</string>
    <string name="status_bar_notification_info_overflow">999+</string>
    <string name="store_picture_message">광고에서 사진 갤러리에 이미지를 저장하도록 허용하시겠습니까?</string>
    <string name="store_picture_title">이미지 저장</string>
    <string name="maps_API_MY_LOCATION_ACCURACY">"내 위치 
정확도 {0}미터"</string>
    <string name="maps_API_OUTDATED_WARNING">이 애플리케이션은 오래된 Google 지도 버전을 사용합니다. 제대로 작동하지 않을 수 있습니다.</string>
    <string name="maps_BACK_TO_LIST">목록으로 돌아가기</string>
    <string name="maps_CLOSE_SOFTKEY">닫기</string>
    <string name="maps_COMPASS_ALT_TEXT">나침반</string>
    <string name="maps_MY_LOCATION_ALT_TEXT">내 위치</string>
    <string name="maps_ZOOM_IN_ALT_TEXT">확대</string>
    <string name="maps_ZOOM_OUT_ALT_TEXT">축소</string>
    <string name="maps_dav_map_copyrights_full">© %1$d Google - 이미지 © %2$d %3$s ,지도 데이터 ©%4$d %5$s</string>
    <string name="maps_dav_map_copyrights_google_only">©%1$d Google</string>
    <string name="maps_dav_map_copyrights_imagery_only">©%1$d Google - 이미지 ©%2$d %3$s</string>
    <string name="maps_dav_map_copyrights_map_data_only">©%1$d Google - 지도 데이터 ©%2$d %3$s</string>
    <string name="maps_invalid_panorama_data">잘못된 파노라마입니다.</string>
    <string name="maps_network_unavailable">프로그램을 실행하려면 데이터 접속이 필요하며 자동으로 연결을 다시 시도합니다. 신호 강도를 확인하시고 비행 모드가 아닌지, 데이터 로밍이 사용 중지되지 않았는지 확인하세요.</string>
    <string name="maps_no_panorama_data">파노라마 데이터 집합이 없습니다.</string>
    <string name="maps_panorama_disabled">사진이 더 이상 제공되지 않습니다.</string>
    <string name="maps_service_unavailable">스트리트 뷰 서비스를 사용할 수 없습니다.</string>
    <string name="maps_street_range_name_format">%2$s %1$s</string>
    <string name="maps_waiting_for_network">데이터 연결이 끊겨 재시도하고 있습니다.</string>
    <string name="crop__cancel">취소</string>
    <string name="crop__done">확인</string>
    <string name="crop__pick_error">이미지가 존재하지 않습니다.</string>
    <string name="crop__saving">사진을 저장중입니다…</string>
    <string name="crop__wait">잠시만 기다려주세요…</string>
    <string name="maps_DIRECTIONS_ALT_TEXT">길찾기</string>
    <string name="maps_GOOGLE_MAP">Google 지도</string>
    <string name="maps_LEVEL_ALT_TEXT">{0}층</string>
    <string name="maps_OPEN_GMM_ALT_TEXT">Google 지도에서 열기</string>
    <string name="maps_YOUR_LOCATION">현재 위치</string>
    <string name="articles_list_fragment_error_message">문서를 가져오지 못했습니다.</string>
    <string name="articles_list_fragment_no_articles_found">문서를 찾지 못했습니다.</string>
    <string name="articles_search_results_list_fragment_contact_us">지원팀에 문의</string>
    <string name="articles_search_results_list_fragment_error_message">문제가 발생했습니다.</string>
    <string name="articles_search_results_list_fragment_no_articles_found">검색된 결과가 없습니다.</string>
    <string name="attachment_add_menu">첨부 파일</string>
    <string name="attachment_select_source_choose_existing">기존 이미지 선택</string>
    <string name="attachment_select_source_new_photo">사진 찍기</string>
    <string name="attachment_upload_error_cancel">취소</string>
    <string name="attachment_upload_error_file_already_added">파일을 이미 추가했습니다.</string>
    <string name="attachment_upload_error_file_not_found">파일을 찾을 수 없습니다.</string>
    <string name="attachment_upload_error_file_too_big">첨부 파일의 최대 크기는 %s입니다.</string>
    <string name="attachment_upload_error_try_again">다시 시도</string>
    <string name="attachment_upload_error_upload_failed">첨부 파일을 업로드하지 못했습니다.</string>
    <string name="categories_list_fragment_error_message">카테고리를 가져오지 못했습니다.</string>
    <string name="categories_list_fragment_no_categories_found">카테고리를 찾지 못했습니다.</string>
    <string name="contact_fragment_description_hint">설명</string>
    <string name="contact_fragment_email_hint">이메일</string>
    <string name="contact_fragment_email_validation_error">잘못된 이메일 주소입니다.</string>
    <string name="contact_fragment_request_subject">앱 티켓</string>
    <string name="contact_fragment_send_button_label">보내기</string>
    <string name="contact_fragment_title">사용자 문의</string>
    <string name="help_search_no_results_label">다음에 대한 검색 결과 없음:</string>
    <string name="help_see_all_articles_label">모든 문서 보기</string>
    <string name="help_see_all_n_articles_label">문서 %d개 모두 보기</string>
    <string name="network_activity_no_connectivity">연결되지 않았습니다.</string>
    <string name="rate_my_app_dialog_dismiss_action_label">다시 묻지 않기</string>
    <string name="rate_my_app_dialog_feedback_description_label">더 나은 서비스를 제공하기 위해 항상 고객 여러분의 의견을 기다리고 있습니다.</string>
    <string name="rate_my_app_dialog_feedback_device_api_version">OS의 API: %1$d</string>
    <string name="rate_my_app_dialog_feedback_device_memory">메모리: %1$sMB/%2$sMB</string>
    <string name="rate_my_app_dialog_feedback_device_model">모델: %1$s</string>
    <string name="rate_my_app_dialog_feedback_device_name">장치: %1$s</string>
    <string name="rate_my_app_dialog_feedback_device_os_version">OS의 버전: %1$s</string>
    <string name="rate_my_app_dialog_feedback_request_subject">앱 피드백</string>
    <string name="rate_my_app_dialog_feedback_send_error_no_connectivity_toast">연결되지 않았습니다.</string>
    <string name="rate_my_app_dialog_feedback_send_error_toast">오류가 발생했습니다. 다시 시도하세요.</string>
    <string name="rate_my_app_dialog_feedback_send_success_toast">문의해 주셔서 감사합니다.</string>
    <string name="rate_my_app_dialog_feedback_title_label">죄송합니다.</string>
    <string name="rate_my_app_dialog_negative_action_label">아니요, Zendesk에 대한 의견을 보내겠습니다.</string>
    <string name="rate_my_app_dialog_positive_action_label">앱 평가하기</string>
    <string name="rate_my_app_dialog_title_label">저희 앱에 만족하십니까?</string>
    <string name="rate_my_app_dialogue_feedback_cancel_button_label">취소</string>
    <string name="rate_my_app_dialogue_feedback_issue_hint">문제 설명</string>
    <string name="rate_my_app_dialogue_feedback_send_button_label">사용자 의견 보내기</string>
    <string name="request_list_activity_title">내 티켓</string>
    <string name="request_list_fragment_error_message">티켓을 가져오지 못했습니다.</string>
    <string name="request_list_fragment_no_requests">현재 등록된 티켓이 없습니다.</string>
    <string name="request_view_comment_entry_hint">댓글</string>
    <string name="retry_view_button_label">다시 시도</string>
    <string name="row_request_unread_indicator_alt">읽지 않은 댓글이 있음을 표시하는 아이콘</string>
    <string name="sections_list_fragment_error_message">섹션을 가져오지 못했습니다.</string>
    <string name="sections_list_fragment_no_sections_found">섹션을 찾지 못했습니다.</string>
    <string name="support_activity_title">지원</string>
    <string name="support_activity_unable_to_contact_support">지원팀에 연락할 수 없습니다.</string>
    <string name="support_contact_menu">연락</string>
    <string name="support_conversations_menu">대화</string>
    <string name="support_list_search_hint">어떻게 도와 드릴까요?</string>
    <string name="view_article_attachments_error">첨부 파일을 가져오지 못했습니다.</string>
    <string name="view_article_seperator">•</string>
    <string name="view_request_agent_avatar_imageview_alt">상담원의 아바타</string>
    <string name="view_request_load_comments_error">댓글을 로드하지 못했습니다.</string>
    <string name="view_request_send_comment_error">댓글을 보내지 못했습니다.</string>
</resources>
